com.gzzm.platform.audit.AuditAction.wait=待审核
com.gzzm.platform.audit.AuditAction.agree=同意
com.gzzm.platform.audit.AuditAction.refuse=拒绝
com.gzzm.platform.audit.AuditAction.cancel=作废
com.gzzm.platform.audit.AuditAction.fail=执行失败

com.gzzm.platform.audit.AuditUserCrud.saveEntityByAudit=用户信息保存
com.gzzm.platform.audit.AuditUserCrud.modifyPwdByAudit=修改用户密码
com.gzzm.platform.audit.AuditUserCrud.delByAudit=删除用户
com.gzzm.platform.audit.AuditUserCrud.saveDeptsByAudit=变更用户部门
com.gzzm.platform.audit.AuditUserCrud.freezeByAudit=变更用户状态

com.gzzm.platform.audit.AuditDeptCrud.saveEntityByAudit=部门信息保存
com.gzzm.platform.audit.AuditDeptCrud.removeByAudit=删除部门

com.gzzm.platform.audit.AuditInstanceManager.stopInstanceByAudit=办结流程
com.gzzm.platform.audit.AuditInstanceManager.stopAllByAudit=批量办结流程
com.gzzm.platform.audit.AuditInstanceManager.deleteInstanceByAudit=删除流程
com.gzzm.platform.audit.AuditInstanceManager.auditOpinion=意见维护
com.gzzm.platform.audit.AuditInstanceManager.auditInstanceControl=环节维护

com.gzzm.platform.audit.AuditMoAppManage.saveAppIdsByAudit=申请开通应用

com.gzzm.platform.audit.AuditMoUserCrud.saveEntityByAudit=APP帐号保存
com.gzzm.platform.audit.AuditMoUserCrud.delByAudit=删除APP帐号
com.gzzm.platform.audit.AuditMoUserCrud.validByAudit=设置APP帐号状态